@font-face {
  font-family: "gillsans-Regular";
  src: url("gillsans/gillsans-Regular.woff2")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/gillsans/gillsans-Regular.woff2*/ format("woff2"),
       url("gillsans/gillsans-Regular.woff")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/gillsans/gillsans-Regular.woff*/ format("woff"),
       url("gillsans/gillsans-Regular.ttf")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/gillsans/gillsans-Regular.ttf*/ format("truetype"),
       url("gillsans/gillsans-Regular.eot")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/gillsans/gillsans-Regular.eot*/ format("embedded-opentype"),
       url("gillsans/gillsans-Regular.svg")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/gillsans/gillsans-Regular.svg*/ format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "RockwellStd-Bold";
  src: url("Rockwell/RockwellStd-Bold.woff2")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/Rockwell/RockwellStd-Bold.woff2*/ format("woff2"),
       url("Rockwell/RockwellStd-Bold.woff")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/Rockwell/RockwellStd-Bold.woff*/ format("woff"),
       url("Rockwell/RockwellStd-Bold.ttf")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/Rockwell/RockwellStd-Bold.ttf*/ format("truetype"),
       url("Rockwell/RockwellStd-Bold.eot")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/Rockwell/RockwellStd-Bold.eot*/ format("embedded-opentype"),
       url("Rockwell/RockwellStd-Bold.svg")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/Rockwell/RockwellStd-Bold.svg*/ format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SourceHanSansSC-Normal";
  src: url("SourceHan/SourceHanSansSC-Normal.woff2")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/SourceHan/SourceHanSansSC-Normal.woff2*/ format("woff2"),
       url("SourceHan/SourceHanSansSC-Normal.woff")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/SourceHan/SourceHanSansSC-Normal.woff*/ format("woff"),
       url("SourceHan/SourceHanSansSC-Normal.ttf")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/SourceHan/SourceHanSansSC-Normal.ttf*/ format("truetype"),
       url("SourceHan/SourceHanSansSC-Normal.eot")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/SourceHan/SourceHanSansSC-Normal.eot*/ format("embedded-opentype"),
       url("SourceHan/SourceHanSansSC-Normal.svg")/*tpa=https://cms-service.wellingtoncollege.cn/templates/HS_EN/static/fonts/SourceHan/SourceHanSansSC-Normal.svg*/ format("svg");
  font-weight: normal;
  font-style: normal;
}
